# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'Cryptanil' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for Cryptanil

end

target 'Pods-Cryptanil_Example' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for Pods-Cryptanil_Example

end

target 'Pods-Cryptanil_Tests' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for Pods-Cryptanil_Tests

end
